| DocBook: The Definitive Guide Version 2.0.7 (Alpha)

# tbody

$Revision: 1.3 $

$Date: 2002/06/12 11:18:40 $

tbody — A wrapper for the rows of a table or informal table

## Synopsis

### Content Model

    tbody ::=
    (row+)

### Attributes

Common attributes

Name | Type | Default

valign

Enumeration:
bottom
middle
top

None

## Description

The `TBody` wrapper identifies the `Row`s of a table that form the body of the table, as distinct from the header (`THead`) and footer (`TFoot`) rows.

In most tables, the `TBody` contains most of the rows.

### Processing expectations

This element is expected to obey the semantics of the CALS Table Model Document Type Definition, as specified by OASIS Technical Memorandum TM 9502:1995 .

### Parents

These elements contain tbody: `entrytbl`, `tgroup`.

### Children

The following elements occur in tbody: `row`.

## Attributes

valign

  `VAlign` specifies the vertical alignment of text (and other elements) within the cells of this `TBody`.

## See Also

`colspec`, `entry`, `entrytbl`, `informaltable`, `row`, `spanspec`, `table`, `tfoot`, `tgroup`, `thead`.

## Examples

For examples, see `entrytbl`, `footnoteref`, `informaltable`, `table`.

table |  | term

Copyright © 1999, 2000, 2001, 2002 O'Reilly & Associates, Inc. All rights reserved.